# role_radicale

Rôle de déploiement de radicale.

## Dépendance

Le rôle *users* est requis afin que l'utilisateur `radicale` exécutant le service soit créé.

## Variables

### radicale_root_path

Emplacement pour la configuration et les données.

*<span style="text-decoration: underline">Valeur par défaut:</span> `/srv/radicale`*

### radicale_auth_type

Type d'authentification à radicale.

*<span style="text-decoration: underline">Valeur par défaut:</span> aucune*

## Exemple d'utilisation

### inventory.yml

```yaml
---

all:
  hosts:
    host1.ykn.local:
```

### playbook.yml

```yaml
---

- name: Déployer radicale
  hosts: host1.ykn.local
  roles:
    - name: radicale
```
